{
    "consumers": {
        "login": "Connexion",
        "logout": "D\u00e9connexion",
        "password": "Mot de passe",
        "mail": "E-mail",
        "user_page": "Page utilisateur",
        "sign_in_ad": "Se connecter pour cr\u00e9er une liste d'objets personnelle.",
        "add_object_to": "Ajouter un objet \u00e0 la liste",
        "remove_from": "Supprimer de",
        "merklisten": "Listes de favoris",
        "add_a_new_list": "Cr\u00e9er une nouvelle liste",
        "send": "Envoyer",
        "list_title": "Titre de la liste",
        "delete": "Supprimer",
        "hide": "Masquer",
        "download_as_text_file": "T\u00e9l\u00e9charger au format de fichier texte",
        "download_as_html_file": "T\u00e9l\u00e9charger au format de fichier HTML",
        "list": "Liste de favoris",
        "your_lists": "Vos listes de favoris",
        "username": "Nom d\u2019utilisateur",
        "active_list": "Liste active",
        "this_list_is_empty": "Cette liste est vide !",
        "return_to_user_page": "Retour \u00e0 la page utilisateur",
        "publish": "Publier"
    }
}